---
stages:
- ".pre"
- test
- ".post"
test_job:
  tags:
  - local
  stage: test
  script:
  - chmod +x test-setup.sh
  - "./test-setup.sh -p all"
  artifacts:
    when: always
    paths:
    - ./artifacts/results/output.log
#
